Unable to find required information in install package

Phoca Font - rendering external fonts in Joomla! CMS
millabres
Phoca Member
Phoca Member
Posts: 11
Joined: 30 Nov 2014, 16:12

Unable to find required information in install package

Post by millabres » 09 Jan 2015, 19:19

Hi when I try to install a new font (Joomla 3), don´t works , show this error - Unable to find required information in install package-, I tried with some fonts and every time the same error .. what I´m doing wrong?
thanks

User avatar
Jan
Phoca Hero
Phoca Hero
Posts: 42557
Joined: 10 Nov 2007, 18:23
Location: Czech Republic
Contact:

Re: Unable to find required information in install package

Post by Jan » 13 Jan 2015, 21:21

Hi, which version of Phoca Font you are using? Which font package did you try to install?

Jan
If you find Phoca extensions useful, please support the project

tysmiha
Phoca Newbie
Phoca Newbie
Posts: 1
Joined: 08 Aug 2016, 17:45

Re: Unable to find required information in install package

Post by tysmiha » 08 Aug 2016, 17:53

Hi Jan!

I'm having the same issue, using version 3.0.1 on Phoca Font. I'm completely new to all of this, so I may have overlooked some things - I was trying to upload a font file directly from my computer, not a font package. Is that where I went wrong?

User avatar
Benno
Phoca Hero
Phoca Hero
Posts: 7430
Joined: 04 Dec 2008, 11:58
Location: Germany
Contact:

Re: Unable to find required information in install package

Post by Benno » 09 Aug 2016, 14:45

Hi,
I was trying to upload a font file directly from my computer, not a font package. Is that where I went wrong?
Yes, you need to create a font package, in case you don't use a Phoca Font.
See: https://www.phoca.cz/documents/55-phoca- ... phoca-font

Kind regards,
Benno

Post Reply